html, body{
  margin: 0;
  padding: 0;
  z-index: 1000;
  overflow: hidden;
}
.bg{
  background-image: url("landingPage.08eba1de6100.gif");
  background-color: white;
  height:  100%;
  width:  -webkit-fill-available;
}
.flexLandingPage{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.flex1{
  flex: 1;
  width: 150px;
  height: 650px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
  margin-top: 10%;
  
}
.imej{
  margin-top: 20px;
  margin-left: 30%;
  margin-right: 30%;
  height: 30%;
}
.nama{
  margin-left: 20%;
  margin-right: 20%;
  font-size: 120%;
  font-weight: bold;
}
.contacts{
  float: left;
  margin-left: 2%;
}
.wa{
  margin-left: 20px;
  margin-top: 9%;
}
.gmail{
  margin-left: 20px;
  margin-top: 7.5%;
}
.line{
  margin-left: 20px;
  margin-top: 7.5%;
}
.linkedin{
  margin-left: 20px;
  margin-top: 8%;
}
.flex2{
  flex: 1;
  width: 150px;
  height: 650px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
  margin-top: 10%;
  margin-right: 2%;
  margin-left: 2%;
}
.flex3{
  flex: 1;
  width: 150px;
  height: 650px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
  margin-top: 10%;
  padding-left: 20px;
}
@media screen and (max-width:700px){
  .flexLandingPage{
      flex-direction: column;
  }
  .flex1, .flex2, .flex3{
      width: -webkit-fill-available;
  }
}

.container {
  width: 100%;
  background-color: #ddd;
}

.skills {
text-align: right;
padding: 10px;
color: white;
}

.html {
  width: 80%; 
  background-color: #4CAF50;
}
.css {
  width: 80%; 
  background-color: #2196F3;
}
.js {width: 65%; 
background-color: #f44336;
}
.java {
  width: 85%; 
  background-color: orange
}
.python{
  width: 90%; 
  background-color: blue
}
.timeline {
list-style: none;
padding: 20px 0 20px;
position: relative;
}

.timeline:before {
top: 0;
bottom: 0;
position: absolute;
content: " ";
width: 3px;
background-color: #eeeeee;
left: 50%;
margin-left: -1.5px;
}

.timeline > li {
margin-bottom: 20px;
position: relative;
}

.timeline > li:before,
.timeline > li:after {
content: " ";
display: table;
}

.timeline > li:after {
clear: both;
}

.timeline > li:before,
.timeline > li:after {
content: " ";
display: table;
}

.timeline > li:after {
clear: both;
}

.timeline > li > .timeline-panel {
width: 46%;
float: left;
border: 1px solid #d4d4d4;
border-radius: 2px;
padding: 20px;
position: relative;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
position: absolute;
top: 26px;
right: -15px;
display: inline-block;
border-top: 15px solid transparent;
border-left: 15px solid #ccc;
border-right: 0 solid #ccc;
border-bottom: 15px solid transparent;
content: " ";
}

.timeline > li > .timeline-panel:after {
position: absolute;
top: 27px;
right: -14px;
display: inline-block;
border-top: 14px solid transparent;
border-left: 14px solid #fff;
border-right: 0 solid #fff;
border-bottom: 14px solid transparent;
content: " ";
}

.timeline > li > .timeline-badge {
color: #fff;
width: 50px;
height: 50px;
line-height: 50px;
font-size: 1.4em;
text-align: center;
position: absolute;
top: 16px;
left: 50%;
margin-left: -25px;
background-color: #999999;
z-index: 100;
border-top-right-radius: 50%;
border-top-left-radius: 50%;
border-bottom-right-radius: 50%;
border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
border-left-width: 0;
border-right-width: 15px;
left: -15px;
right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
border-left-width: 0;
border-right-width: 14px;
left: -14px;
right: auto;
}

.timeline-badge.primary {
background-color: #2e6da4 !important;
}

.timeline-badge.success {
background-color: #3f903f !important;
}

.timeline-badge.warning {
background-color: #f0ad4e !important;
}

.timeline-badge.danger {
background-color: #d9534f !important;
}

.timeline-badge.info {
background-color: #5bc0de !important;
}

.timeline-title {
margin-top: 0;
color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
margin-bottom: 0;
}

.timeline-body > p + p {
margin-top: 5px;
}
.navbar {
  overflow: hidden;
  background-color:#6D97EC;
  position: fixed;
  top: 0;
  width: 110%;
  left: 0;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: blue;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}
.bg2{
  background: white url("status.64dacf8fdb78.gif") center center;
  height:  -webkit-fill-available;
  width:  -webkit-fill-available;
  position: fixed;
  z-index: -1000;
}
.greet{
  margin-left: 2%;
  color: white;
}
.salam{
  margin-left: 2%;
  color: white;
}
.favorite{
  margin-left: 10px;
}
.checked {
  color: orange;
}
#clicks{
  color:white;
}
.tipe{
  height: 10vh;
  width: 29vw;
  background-color:rgb(255, 255, 255,0.8);
}
.tipe h4{
  color:black;
  text-align: center;
}
.tipe ul{
  align-items: center;
}
.btn-success{
  background-color: #2196F3;
  align-content: center;
}
.bglog{
  background-color: #2e6da4;
}
.cont{
  display: flex;
  height: 100vh;
  width: 100vw;
  justify-content: center;
  align-items: center;
}
.contCont{
  background: rgb(0, 255, 255, 0.8);
  border-radius: 20px;
  height: 50vmax;
  min-height: 400px;
  width: 35vmax;
  min-width: 280px;
  box-shadow: black;
  border: 1px solid cyan;
}

.googlebutton{
  position: relative;
  left: 33%;
}
